using UnityEngine;

public class MainMenuManager : MonoBehaviour
{
    void Start()
    {
#if UNITY_SERVER
        Debug.Log("starting SERVER");
#else
        Debug.Log("starting CLIENT");
#endif
    }
}
